/*Tela de init*/
body{padding: 0 10px; }
.logginho1{ display: table; float:left; padding: 0 20px;}
.logginho1 label{display: table;}
.logginho1 a{margin-top:10px;}
.logginho2{ display: table; }

.success{background-color: #dff0d8; border-color: #d6e9c6;}
.danger{background-color: #f2dede; border-color: #ebccd1;}
.warning{background-color: #fcf8e3; border-color: #faebcc;}
.info{background-color: #d9edf7; border-color: #bce8f1;}
#dvResponse{display: table; width: 80%; padding: 5px; border-radius: 5px;}

.fa{ margin-right: 3px; }
.btn{ margin-right: 3px; }

b.selecionado{
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
}
/*
.col-sm-1, .col-sm-2, .col-sm-3 input:not([type='submit'i]){width: 100%;}
.col-sm-4, .col-sm-5, .col-sm-6 input:not([type='submit'i]){width: 100%;}
.col-sm-7, .col-sm-8, .col-sm-9 input:not([type='submit'i]){width: 100%;}
.col-sm-10, .col-sm-11, .col-sm-12 input:not([type='submit'i]){width: 100%;}
*/
input[type=text]{width: 100%;}
input[type=number]{width: 100%;}
input[type=date]{width: 100%;}
.bigCheckbox {width: 30px; height: 30px;}

label{margin-bottom: 0px}

input[type=date]{line-height: inherit;}

.col-sm-2,.col-sm-4,.col-sm-6,.col-sm-8,.col-sm-10,.col-sm-12 {min-height: 26px}
.col-sm-1,.col-sm-3,.col-sm-5,.col-sm-7,.col-sm-9,.col-sm-11 {min-height: 26px}

.navegacao{ margin-top: 20px;
    background-color: #dee2e6;
    padding: 5px;
    border-radius: 3px;
    text-align: right;
}
